﻿/*
Theme Name: Total Child
Theme URI: http://www.digitaliway.com
Description: Child Theme.
Author: digital.iway
Author URI: http://www.digitaliway.com
Template: Total
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/*--------------------------------------------------------------
- form fields style
--------------------------------------------------------------*/

#footer{

	border-top: #F6F6F6;
	border-top-width: 5px;
	border-top-style: solid;
}

.gform_wrapper .gform_body .gform_fields .gfield input,
.gform_wrapper .gform_body .gform_fields .gfield select,
.gform_wrapper .gform_body .gform_fields .gfield textarea 
{
	border: 1px solid #C0C0C0;
	font-size: 16px;
}



/* tribe tickets css */

.tribe-tickets-remaining{
	display: none;
	visibility: hidden;
}


/* tribe tickets footer nav hide css */


#tribe-events-header.tribe-events-sub-nav,
#tribe-events-footer .tribe-events-sub-nav {
    display:none;
}


.woocommerce .quantity input[type=number] {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e4e4e4;
    width:4em!important;

}



/* remove calendar event details with css just for wine */
.post-22 > .tribe-events-single-section {
	display: none!important;
	visibility: hidden!important;

}


.post-22 > .tribe-events-cal-links{
	display: none!important;
	visibility: hidden!important;

}


.page-header-title{
	border-bottom: solid;
	border-bottom-color: #F7F7F7;
	border-bottom-width: 6px;

}







